[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] virt-manager branch gtk3.2



On 03/19/2013 09:02 AM, Gene Czarcinski wrote:
With the removal of autotools, you need to update the "INSTALL" file with directions on how to build.
And not just the INSTALL file is broken.

Until things are corrected so that gtk3.2 is usable, I am reverting to working with 0.9.4 updated with the patches in the 0.9.4-4 rpm.

Gene


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]